GuideLab Docs

Tie an Unsorted sender to a case

Lab only. Moves the sender's Unsorted messages (at most 50 per call; `remaining` reports the rest) into an order's thread, or the customer's general thread, and routes the sender's next messages there for 24 hours. An unmapped sender is mapped to that customer.

POST
/inbox/endpoints/{id}/tie

Lab only. Moves the sender's Unsorted messages (at most 50 per call; remaining reports the rest) into an order's thread, or the customer's general thread, and routes the sender's next messages there for 24 hours. An unmapped sender is mapped to that customer.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Path Parameters

id*string
Length1 <= length <= 200

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/inbox/endpoints/string/tie" \  -H "Content-Type: application/json" \  -d '{    "orderId": "string"  }'
{  "conversationId": "string",  "committed": 0,  "remaining": 0}
Empty
Empty
Empty
Empty